# Retrieve joint fax accounts

Retrieve joint fax accounts

Endpoint: GET /joint/accounts/{correlation-id}
Version: 2.0
Security: http-basic-auth

## Path parameters:

  - `correlation-id` (string, required)
    Retrieve inbound numbers and outbound users correlated by the specified id
    Example: "aecd8419-6bf4-4e17-9380-b3236297ecfa"

## Response 200 fields (application/json):

  - `correlationId` (string)

  - `inbound` (array)

  - `inbound.number` (string)

  - `inbound.displayNumber` (string)
    The display number is used in the meta provided to the user or application, and in reporting. If it is null, the actual number will be used.

  - `inbound.comments` (string)

  - `inbound.faxId` (string)
    CSID

  - `inbound.costCenter` (string)

  - `inbound.active` (boolean)
    If the number should be active or not. If it is not active, when the number is called the repsonse will be wrong number.

  - `inbound.profile` (string)
    The assigned profile display name.

  - `outbound` (array)

  - `outbound.email` (string)

  - `outbound.general` (object)

  - `outbound.general.client` (string)

  - `outbound.general.profile` (string)

  - `outbound.general.active` (boolean)

  - `outbound.general.timezone` (string)

  - `outbound.fax` (object)

  - `outbound.fax.csid` (string)

  - `outbound.fax.costCenter` (string)

  - `outbound.fax.header` (string)

  - `outbound.fax.blacklist` (boolean)

  - `outbound.fax.paperSize` (string)

  - `outbound.fax.resolution` (string)

  - `outbound.fax.preferredMimeType` (string)

  - `outbound.fax.attachmentsOnly` (boolean)

  - `outbound.fax.suppressBlankPages` (boolean)

  - `outbound.dialing` (object)

  - `outbound.dialing.countryCode` (string)

  - `outbound.dialing.areaCode` (string)

  - `outbound.reportEmail` (object)

  - `outbound.reportEmail.language` (string)

  - `outbound.reportEmail.reportFormat` (string)

  - `outbound.reportEmail.sender` (string)

  - `outbound.reportEmail.recipients` (string)

  - `outbound.reportEmail.recipientsIfError` (string)

  - `outbound.reportEmail.recipientsCc` (string)

  - `outbound.reportEmail.attachTiff` (boolean)

  - `outbound.reportEmail.attachTiffOnlyIfError` (boolean)

  - `outbound.reportEmail.attachPdf` (boolean)

  - `outbound.reportEmail.sortByStatus` (string)

  - `outbound.reportEmail.reportRecipients` (string)

  - `outbound.reportEmail.errorReportRecipients` (string)

  - `outbound.reportEmail.copyStatusReports` (string)

  - `outbound.coverSheet` (object)

  - `outbound.coverSheet.fileName` (string)

  - `outbound.coverSheet.dateFormat` (string)

  - `outbound.coverSheet.timeFormat` (string)

  - `outbound.personalization` (object)

## Response 401 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)

## Response 403 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)


